Bug 4127 - vim/gvim manpages include /var/tmp in paths
Summary: vim/gvim manpages include /var/tmp in paths
Status: CLOSED DUPLICATE of bug 3629
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: vim   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-20 20:19 UTC by Joseph Malicki
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-22 15:35:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joseph Malicki 1999-07-20 20:19:38 UTC
For instance, instead of /usr/bin/vim, they
list /var/tmp/vim-root/usr/bin/vim or whatever, because of
the rpm build system.  It is possible that some of the
documents under /usr/doc share this as well.

Comment 1 Jeff Johnson 1999-07-22 15:35:59 UTC
*** This bug has been marked as a duplicate of 3629 ***


Note You need to log in before you can comment on or make changes to this bug.